/*== 1200px and beyond ===================================================
========================================================================*/
/* Large desktop */
/*== Up to 1200px =====================================================
========================================================================*/
/* Large desktop */
@media only screen and (max-width: 1200px) {}
@media only screen and (max-width: 1050px) {}
/*== Up to 980px ======================================================
========================================================================*/
/* Narrow desktop */
@media only screen and (max-width: 979px) {
	body {
    font-size: .9em;
  }
  div#footer div#copyright {
    display: block;
    float: none;
    width: 100%;
    text-align: center;
  }
  div#footer div#design {
    display: block;
    float: none;
    width: 100%;
    text-align: center;
  }
  div#footer p {
    text-align: center;
  }
  .itemFullText, .header-inner, .k2ItemsBlock {
    padding: 0 15px;
  }
  /*Contact Page Styles*/
  form fieldset {
    width: 90%;
    float: none;
    padding-right: 15px;
  }
  /*form fieldset.checkboxes {
	width: 100%;
	float: none;
	border: 0;
	padding-right: 0;
}*/
  form fieldset.checkboxes label.checkbox {
    padding: 0 0 5px 0;
    float: left;
    width: 100%;
  }
}
/*== Up to 980px and beyond 768px ======================================
========================================================================*/
/* Portrait tablet to landscape and desktop */
/*== Up to 767px ======================================================
========================================================================*/
/* Landscape phone to portrait tablet */
@media only screen and (max-width: 767px) {
  .span3, .span9 {
    float: none !important;
    width: 100% !important;
  }
	h3.catItemTitle {
  font-size: 1.5em !important;
}
  .itemImageBlock, .moduleItemImage, .tagItemImageBlock {
    float: none !important;
    padding: 15px 0 0 0 !important;
    margin: 0 auto !important;
    text-align: center;
    display: block !important;
  }
	h2 {
		margin: 10px 0 0 0 !important;
	}
	.panel-group, .moduleItemTags {
	width: 90% !important;
		margin: 0 auto;
	}
  h1.itemTitle, .moduletable .k2ItemsBlock ul li a.moduleItemTitle {
    text-align: center;
    margin-top: 0 !important;
    padding: 5px 0 5px 0 !important;
  }
  .k2ItemsBlock ul li {
    margin: 0 !important;
    padding: 0 !important;
  }
  .col-3l, .col-3m, .col-3r, .col-3m-r {
    float: none !important;
    width: 100% !important;
    display: block !important;
	  padding: 0;
	  margin: 0 auto 25px auto;
  }
	  .col-3l h3, .col-3m h3, .col-3r h3, .col-3m-r h3 {
   text-align: center;
		  margin-bottom: 0;
		  padding-bottom: 0;
  }
  .blog .catItemBody {
    width: 100%;
  }
  .blog .catItemBody .catItemImageBlock {
    float: none !important;
    width: 100%;
  }
  .right-column {
    padding: 0 15px 5px 15px !important;
    margin: 0 !important;
    float: none !important;
    width: 95%;
    border-bottom: 1px solid #ccc;
  }
  div.itemListCategory img {
    float: none;
    display: block;
    margin: 0 auto;
  }
	#k2Container {padding:0 15px !important;}
	.accordion {
	width: 100%;
	}
	.subCategoryContainer img {
	width:100%;
	}
	form {
		margin: 0 auto !important;
		width: 100% !important;
		float: none !important;
	}
	.itemListCategoriesBlock {
  padding: 0 !important;
}
  /*Nav Styles*/
	ul#nav {
		width: 100%;
		text-align: center;
	}
	ul#nav li {
		display: block;
		margin: 0;
		padding: 8px;
	}
	ul#nav li a {
		font-size: 14px;
	}
	ul#nav li a:hover, ul.nav li a:active {
		background: none;
	}
ul#nav li.active {
	background-color: #000;
	padding: 8px;
		margin: 0;
}
ul#nav li.active ul li.active, ul#nav li.active ul li.current {
	background-color: #000;
	padding: 0 !important;
	margin: 0 !important;
}
	/*Drop-down Menus*/
div#header-inner div.moduletable_menu ul li ul, div#header-inner div.moduletable_menu ul li.sfhover ul {
	display: none;
	/*	display: block;
	position: relative;
	margin: 0;
	padding: 12px 0 0 0;
	min-width: 235px;
	height: auto;
	left: 0;*/
}
	.itemContainer {
	padding-bottom: 25px !important;
		display: block;
	}
	.itemHeader .header-inner h1.itemTitle {
  padding-top:0 !important;
}
/*.hamburger {
  overflow: hidden;
  position: relative;
}
.hamburger #nav {
  display: none !important;
}
.hamburger {
	margin: 0;
	padding: 0;
}
.hamburger a {
  display: block;
}
.hamburger a.icon {
	font-size: 30px;
  display: block;
  right: 0;
  top: 0;
	padding: 12px;
	float: right;
	color: #fff !important;
}
.hamburger a.icon:hover {
  background-color: #000;
}
.active {
  background-color: #04AA6D;
  color: white;
} */
}
/*== Up to 640px ==================================================
====================================================================*/
@media only screen and (max-width: 640px) {}
/*== Up to 480px ==================================================
====================================================================*/
/* Landscape phones and down */
@media only screen and (max-width: 479px) {}
/*== Up to 340px =====================================================
========================================================================*/
@media only screen and (max-width: 375px) {}
@media only screen and (max-width: 320px) {}